Subject: [IGSMAIL-3393]: Data outages for IISC, KWJ1, DGAR, ASC1
From: "Oivind Ruud" <[email-masked]>
To: "Igsmail" <[email-masked]>
Date: Fri, 22 Jun 2001 13:31:20 -0600

******************************************************************************
IGS Electronic Mail      22 Jun 12:31:47 PDT 2001      Message Number 3393
******************************************************************************

Author: Oivind Ruud

We have been experiencing equipment and communication problems for some time
with the following stations; IISC, KWJ1, DGAR, ASC1.

We hope that the replacement receiver for IISC can be installed relatively
soon, and will let you know as soon as we are operational again. At this
time we don't have an estimate for the other stations.

Apologies for the inconvenience this may cause.

	-Oivind Ruud